Grup Oluştur

From FreeCAD Documentation
Revision as of 12:37, 21 October 2019 by FuzzyBot (talk | contribs) (Updating to match new version of source page)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎română • ‎русский • ‎Türkçe
Arrow-left.svg Previous: Std Part.png Part

Official icon not found {{{Name/tr}}}

Menü konumu
Ağaç görünüm → Belge üzerine sağ tıkla
Tezgahlar
Hepsi
Varsayılan kısayol
Versiyonda tanıtıldı
-
Ayrıca bkz
Taslak grup seçme, Taslak gruba ekle


Tanım

Bu komut, ağaç görünümünde bir grup oluşturmanıza olanak sağlar.
Modelinizin yapısını düzenlemek için kullanılabilir.

Kullanım

Ağaç görünümünde FreeCAD belgenizin adına sağ tıklayın ve "grup" seçeneğini seçin.
Bir grup otomatik olarak oluşturulacak ve bir dizin simgesi ve otomatik olarak seçilen bir isim verilecektir.
Grubu sağ tıklayıp "yeniden adlandır" ı seçerek veya klavyenizdeki "F2" yi kullanarak grubu yeniden adlandırabilirsiniz.
FreeCAD nesnelerini grubun içine itin veya istediğiniz nesneyi tıklatarak gruptan çıkarın,
farenin sol düğmesini basılı tutun ve nesneyi istediğiniz yeni konuma sürüklemek için sürükle ve bırak stilini kullanın.
İmlecin altına bir "köşegen çizgisi olan bir daire" olduğu sürece, nesnenizi buraya bırakamazsınız.
İşaret bir "artı" sembolüne döndüğü anda nesneyi buraya bırakmak mümkündür.

  1. Ağaç Görünümünde etkin belgeye veya mevcut gruba sağ tıklayın ve Grup Oluştur... seçin
  2. Nesneleri gruba sürükleyip bırakın


Group with objects.png

Seçenekler

  • Grubu yeniden adlandırmak için bir grup seçin ve F2 tuşuna basın veya bir gruba sağ tıklayın ve
Yeniden adlandır seçin.

Özellikler

  • DATALabel: Grubun ismi

Betik

Aşağıdaki komut aktif belgeye yeni grup ekler:

App.ActiveDocument.addObject("App::DocumentObjectGroup","Group")

Sınırlamalar

Komutun çalışması için açık bir FreeCAD belgesi olmalıdır.

Linkler

Notlar

Arrow-left.svg Previous: Std Part.png Part